<?xml version="1.0"?>
<!--
    The contents of this file are subject to the Mozilla Public License Version 1.1
    (the "License"); you may not use this file except in compliance with the License.
    You may obtain a copy of the License at <http://www.mozilla.org/MPL/>.

    Software distributed under the License is distributed on an "AS IS" basis, WITHOUT
    WARRANTY OF ANY KIND, either express or implied. See the License for the specific
    language governing rights and limitations under the License.

    The Original Code is the Venice Web Communities System.

    The Initial Developer of the Original Code is Eric J. Bowersox <erbo@silcom.com>,
    for Silverwrist Design Studios.  Portions created by Eric J. Bowersox are
    Copyright (C) 2003 Eric J. Bowersox/Silverwrist Design Studios.  All Rights Reserved.

    Contributor(s): 
-->
<dialog name="email_props" defaultbutton="update">
  <title>E-Mail Parameters</title>
  <action>sysadmin/email.js.vs</action>

  <text name="host" caption="SMTP host" required="true" size="32" maxlength="254"/>
  <text name="fromaddr" caption="Mail sender address" required="true" size="32" maxlength="254"/>
  <text name="fromname" caption="Mail sender name" required="true" size="32" maxlength="254"/>
  <text name="mailer" caption="X-Mailer name" required="true" size="32" maxlength="254"/>
  <text name="uinfo" caption="Header name for user info" required="true" size="32" maxlength="254"/>
  <textbox name="disclaimer" caption="User disclaimer header lines" required="true" rows="4" cols="60"
           maxlength="65535" wrap="soft"/>
  <textbox name="sig" caption="Automatic E-mail signature" required="true" rows="4" cols="60" maxlength="65535"
           wrap="soft"/>

  <button name="update"/>
  <button name="cancel"/>
</dialog>
